/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0;outline:none}figure{position:relative}figure img{width:100%}
li{list-style-type:none;}
input, textarea, select { -webkit-appearance: none; border-radius: 0; -webkit-border-radius:0; }
div, a, section, article, span, img, h1, h2, h3, h4, h5 ,h6 { -webkit-user-select:none; -moz-user-select:none; }
.container {
    max-width: 1280px;
    padding-left:20px;
    padding-right:20px;
    margin: 0 auto;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;  
    overflow:hidden;
}
.row {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;

}
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;  
    margin-right: 2.5%;
    float: left;
    min-height: 1px;
}
.row .onecol {
    width: 6.042%;
}

.row .twocol {
    width: 14.58%;
}

.row .threecol {
    width: 23.1253%;
}

.row .fourcol {
    width: 31.66%;
}

.row .fivecol {
    width: 40.209%;
}

.row .sixcol {
    width: 48.75%;
}

.row .sevencol {
    width: 57.29%;
}

.row .eightcol {
    width: 65.832%;
}

.row .ninecol {
    width: 74.374%;
}

.row .tencol {
    width: 82.91%;
}

.row .elevencol {
    width: 91.45%;
}

.row .twelvecol {
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;  
}

.last {
    margin-right: 0px;
}

img, object, embed {
    max-width: 100%; 
}

img {
    height: auto;
}

@media (max-width: 1000px) {
    
    body {

        -webkit-text-size-adjust: none;
    }
    .row, body, .container {
        width: 100%;
        min-width: 0;
        margin-left: 0px;
        margin-right: 0px;

    }
    .container {
        padding-left: 40px;
        padding-right: 40px;
    }
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
        width: auto;
        float:none;
        margin-left: 0px;
        margin-right: 0px;
    }
}
